<?php
 include_once("config.php");
 $usuario = $_GET["usuario"];
 $sql = mysql_query("select * from recibos where usuario='$usuario' order by id_recibo desc limit 1") or die(mysql_error());
 echo mysql_result($sql,0,"datos");
 
?>



